## lcmaps-plugins-basic 1.5.1

=== debian/changelog ===
lcmaps-plugins-basic (1.5.1-2) unstable; urgency=low

  * Include a patch to use the old OpenLDAP interface

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 06 Nov 2012 03:00:31 +0100

lcmaps-plugins-basic (1.5.1-1) UNRELEASED; urgency=low

  * New upstream release
  * Update maintainer gpg identity
  * Add uploaders
  
 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Oct 2012 15:52:14 +0100

lcmaps-plugins-basic (1.5.0-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Tue, 03 Apr 2012 16:11:52 +0200

lcmaps-plugins-basic (1.4.6-1) unstable; urgency=low

  * Initial release (Closes: #667071)

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Fri, 01 Apr 2011 11:38:56 +0200
