=== debian/control ===
Source: lcmaps-plugins-basic
Section: libs
Priority: extra
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Uploaders: Mischa Salle <msalle@nikhef.nl>,
 Oscar Koeroo <okoeroo@nikhef.nl>
Build-Depends: cdbs, debhelper (>= 7.0.50~), autotools-dev, lcmaps-basic-interface,
 libldap-dev
Standards-Version: 3.9.3
Homepage: http://wiki.nikhef.nl/grid/Site_Access_Control
Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-basic
Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-basic

Package: lcmaps-plugins-basic-dummy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Standard LCMAPS plug-ins for basic account mapping
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials and maps the user
 to a local account based on the site local policy.
 .
 Almost all of the functionality is implemented by plug-ins.
 .
 This package contains the dummy plug-ins for static good and bad
 decisions. 

Package: lcmaps-plugins-basic-localaccount
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0
Description: Localaccount LCMAPS plug-in
 This package contains the localaccount plugin for LCMAPS.

Package: lcmaps-plugins-basic-poolaccount
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0
Description: Poolaccount LCMAPS plug-in
 This package contains the poolaccount plugin for LCMAPS.

Package: lcmaps-plugins-basic-posixenf
Architecture: any
Depends: ${misc:Depends},  ${shlibs:Depends}, liblcmaps0
Description: POSIX enforcement LCMAPS plug-in
 This package contains the posix_enf plugin for LCMAPS.

Package: lcmaps-plugins-basic-ldap
Architecture: any
Depends: ${misc:Depends},  ${shlibs:Depends}, liblcmaps0
Description: Ldap LCMAPS plug-in
 This package contains the basic plugins for local account mapping,
 pool account mapping,
