## lcmaps-plugins-basic 1.6.1

=== debian/changelog ===
lcmaps-plugins-basic (1.6.1-3) unstable; urgency=low

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
    ppc64el by getting new libtool macros (still updates config.{sub,guess}).
    (Closes: #735210)
  * Build-depend on pkg-config to fix FTBFS while autoreconfing.

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 20 Jan 2014 16:39:07 +0100

lcmaps-plugins-basic (1.6.1-2) UNRELEASED; urgency=low

  * Updating: including ban_dn plugin, clarifying descriptions

 -- Mischa Salle <msalle@nikhef.nl>  Thu, 18 Apr 2013 14:25:09 +0200

lcmaps-plugins-basic (1.6.1-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 27 Feb 2013 23:49:10 +0100

lcmaps-plugins-basic (1.5.1-2) UNRELEASED; urgency=low

  * Include a patch to use the old OpenLDAP interface

 -- Dennis van Dok <dennisvd@nikhef.nl>  Tue, 06 Nov 2012 01:23:51 +0100
