=== debian/control ===
Source: lcmaps-plugins-basic
Section: libs
Priority: extra
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Uploaders: Mischa Salle <msalle@nikhef.nl>
Build-Depends: cdbs, debhelper (>= 7.0.50~), dh-autoreconf, autotools-dev,
 lcmaps-basic-interface, libldap-dev, pkg-config
Standards-Version: 3.9.5
Homepage: http://wiki.nikhef.nl/grid/Site_Access_Control
Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-basic
Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-basic

Package: lcmaps-plugins-basic-dummy
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0
Description: Dummy LCMAPS plug-ins
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials and maps the user
 to a local account based on the site local policy.
 .
 Almost all of the functionality is implemented by plug-ins.
 .
 This package contains the two dummy plug-ins for static good and bad
 decisions. 

Package: lcmaps-plugins-basic-localaccount
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0
Description: Localaccount LCMAPS plug-in
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials and maps the user
 to a local account based on the site local policy.
 .
 Almost all of the functionality is implemented by plug-ins.
 .
 This package contains the localaccount plugin for LCMAPS.

Package: lcmaps-plugins-basic-poolaccount
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0
Description: Poolaccount LCMAPS plug-in
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials and maps the user
 to a local account based on the site local policy.
 .
 Almost all of the functionality is implemented by plug-ins.
 .
 This package contains the poolaccount plugin for LCMAPS.

Package: lcmaps-plugins-basic-posixenf
Architecture: any
Depends: ${misc:Depends},  ${shlibs:Depends}, liblcmaps0
Description: LCMAPS plug-in to switch user identity
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials and maps the user
 to a local account based on the site local policy.
 .
 Almost all of the functionality is implemented by plug-ins.
 .
 This package contains the posix_enf plugin for LCMAPS. It will enforce
 (apply) the credentials that are gathered by other plug-ins.

Package: lcmaps-plugins-basic-bandn
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: LCMAPS plugin to ban a user based on the Subject DN
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials and maps the user
 to a local account based on the site local policy.
 .
 Almost all of the functionality is implemented by plug-ins.
 .
 This package contains the ban_dn plug-in for banning users based on
 Distinguished Names (DNs).

Package: lcmaps-plugins-basic-ldap
Architecture: any
Depends: ${misc:Depends},  ${shlibs:Depends}, liblcmaps0
Description: LCMAPS plug-in to update ldap according to credentials
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials and maps the user
 to a local account based on the site local policy.
 .
 Almost all of the functionality is implemented by plug-ins.
 .
 This package contains the LDAP plug-in. It will alter the user and
 group settings in the LDAP database, using the user and groups settings
 provided by the credential acquisition plugins.
