## lcmaps-plugins-basic 1.7.1

=== debian/changelog ===
lcmaps-plugins-basic (1.7.1-2) unstable; urgency=medium

  * Update to address 64 bit time_t transition (Closes: 1068072)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 15 Apr 2024 23:57:46 +0200

lcmaps-plugins-basic (1.7.1-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete build dependency on globus-core

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 16 Aug 2017 12:50:43 +0200
