=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: lcmaps-plugins-basic
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
 Uploaders: Mischa Salle <msalle@nikhef.nl>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), dh-autoreconf, autotools-dev,
+Build-Depends: debhelper (>= 10),
  lcmaps-basic-interface, libldap-dev, pkg-config
-Standards-Version: 3.9.5
-Homepage: http://wiki.nikhef.nl/grid/Site_Access_Control
+Standards-Version: 4.6.2
+Homepage: https://wiki.nikhef.nl/grid/Site_Access_Control
 Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-basic
-Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-basic
+Vcs-Browser: https://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-basic
 
 Package: lcmaps-plugins-basic-dummy
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0
+Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0 | liblcmaps0t64
 Description: Dummy LCMAPS plug-ins
  The Local Centre MAPping Service (LCMAPS) is a security middleware
  component that processes the users Grid credentials and maps the user
@@ -25,7 +25,7 @@
 
 Package: lcmaps-plugins-basic-localaccount
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0
+Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0 | liblcmaps0t64
 Description: Localaccount LCMAPS plug-in
  The Local Centre MAPping Service (LCMAPS) is a security middleware
  component that processes the users Grid credentials and maps the user
@@ -37,7 +37,7 @@
 
 Package: lcmaps-plugins-basic-poolaccount
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0
+Depends: ${misc:Depends}, ${shlibs:Depends}, liblcmaps0 | liblcmaps0t64
 Description: Poolaccount LCMAPS plug-in
  The Local Centre MAPping Service (LCMAPS) is a security middleware
  component that processes the users Grid credentials and maps the user
@@ -49,7 +49,7 @@
 
 Package: lcmaps-plugins-basic-posixenf
 Architecture: any
-Depends: ${misc:Depends},  ${shlibs:Depends}, liblcmaps0
+Depends: ${misc:Depends},  ${shlibs:Depends}, liblcmaps0 | liblcmaps0t64
 Description: LCMAPS plug-in to switch user identity
  The Local Centre MAPping Service (LCMAPS) is a security middleware
  component that processes the users Grid credentials and maps the user
@@ -75,7 +75,7 @@
 
 Package: lcmaps-plugins-basic-ldap
 Architecture: any
-Depends: ${misc:Depends},  ${shlibs:Depends}, liblcmaps0
+Depends: ${misc:Depends},  ${shlibs:Depends}, liblcmaps0 | liblcmaps0t64
 Description: LCMAPS plug-in to update ldap according to credentials
  The Local Centre MAPping Service (LCMAPS) is a security middleware
  component that processes the users Grid credentials and maps the user
