=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

# do not install the plugins in a multi-arch location as that will break everyone's
# configuration.
override_dh_auto_configure:
	dh_auto_configure -- --with-moduledir="\$${prefix}/lib/lcmaps"

override_dh_makeshlibs:
	dh_makeshlibs -n
