=== debian/watch ===
version=4
https://software.nikhef.nl/security/lcmaps-plugins-basic/lcmaps-plugins-basic-(.*)\.tar\.gz
